LoewenWeb

LoewenWeb does not currently provide support for this item.

41 comments found.

rofdy

rofdy Purchased

Hi, I try with both versions of: sendEmail.php and email sending does not work… I have php v5.2

Hi rofdy, thanks for purchasing. If your web host provides it, I suggest setting the PHP version to the newest possible in the control panel. If not, please send me a message through my profile page contact form and I’ll help troubleshoot the issue. Please note that this support is complimentary, since this item is not officially supported any more.

by
by
by
by
by
by